image: registry.gitlab.com/redhat/centos-stream/ci-cd/dist-git-gating-tests/check_bz:latest

workflow:
  rules:
    - if: '$CI_PIPELINE_SOURCE == "merge_request_event"'

check-gitbz:
  stage: test
  tags:
    - gitbz
  script:
    - /usr/bin/check_gitbz
  artifacts:
    paths:
      - "**/debug.log"
    when: always
    expire_in: 1 week

